MGASA-2021-0264 - Updated libgd packages fix a security vulnerability

Publication date: 16 Jun 2021
URL: https://advisories.mageia.org/MGASA-2021-0264.html
Type: security
Affected Mageia releases: 8

A potential integer overflow is fixed in version 2.3.1.

References:
- https://bugs.mageia.org/show_bug.cgi?id=29019
- https://lists.fedoraproject.org/archives/list/[email protected]/thread/WICW2DNQLH3YU4LYNAZADUCBZYHJZRCQ/
- https://github.com/libgd/libgd/releases/tag/gd-2.3.1

SRPMS:
- 8/core/libgd-2.3.1-1.mga8